body,.font-family-menu, .menu-container ul.menu-smart a,.headings-style, h1, h2, h3, h4, h5, h6, 
.tmb .t-entry .t-entry-cat, .tmb .t-entry .t-entry-title, .author-details-data .author-heading span,
.vc_progress_bar .vc_progress_label, .vc_pie_chart .vc_pie_chart_value, 
ul.dwls_search_results .daves-wordpress-live-search_title .search-title,.text-lead, .text-lead > *,.font-762333,
.buttons-style, input[type="submit"], input[type="reset"], input[type="button"], button[type="submit"], .btn, .btn-link, 
.nav-tabs, .panel-title > a span, .search_footer, .wc-forward, .wc-forward a{

	font-family:'Assistant',arial,sans-serif !important;
}

.menu-smart, .menu-smart ul, .menu-smart li{
	direction: rtl
}
.row div.column_child.align_left > .uncol > .uncoltable > .uncell > .uncont,
	.row div[class*=col-lg-].align_left > .uncol > .uncoltable > .uncell > .uncont{
	text-align:right ;
}
.site-info{text-align:right}

div > .icon-box:first-child{
	padding-left:9px !important;
	padding-right: 0px !important;
}
.counter-text p{font-size:18px;}
.widget-container.widget_nav_menu .menu-item a:before, .widget-container.widget_custom_menu .menu-item a:before{
	content: "\f104";
    margin-left: 9px;
    margin-right: 0;
}
.mmb-container{left:0;right:auto;	}
.post-content ul{
	padding-left:0;
	padding-right:30px;
}
ul.icons li{
	margin-bottom: 20px;
    position: relative;
}
ul.icons li .fa{
	margin-right: 0;
	position: ABSOLUTE;
    right: 0;
    top: 100%;
}
.vertical-tab-menu,.vertical-tab-contents{float:right;}

.vertical-tab-menu .nav-tabs{
	border-right-width:0;
	border-left-width:1px;
	margin-right;0;
	margin-left: -1px;
}
.tabs-left > li > a{
	text-align: right;
    padding: 9px 0 9px 23px;
    font-size:15px;
}
.tabs-left > li.active > a{
	padding: 9px 0 9px 23px;
    border-right-width: 0 !important;
    border-left: 3px solid  #208ad6 !important;

}
.pagination .page-next, .navigation .page-next{
	text-align: left;
}
.pagination .page-prev, .navigation .page-prev{
	text-align: right
}
.pagination .page-next i, .navigation .page-next i,.pagination .page-prev i, .navigation .page-prev i{
	-webkit-transform:rotate(180deg) translateX(-50%);
	transform:rotate(180deg) translateX(-50%);
	margin-top:-8px;
}
.pagination .page-next i, .navigation .page-next i{
	margin-right: 14px;
    margin-left: 0;
    left: 0px;
    right:auto;
}
.pagination .page-prev i, .navigation .page-prev i{
	margin-left: 14px;
    margin-right: 0;
    right: 0px;
    left:auto;
}
.wpcf7-form{direction:rtl;}
.wpcf7-inline-wrapper .wpcf7-inline-field{margin-bottom: 15px;}
.wpcf7-inline-wrapper .wpcf7-inline-field:nth-child(2n+1){
	    padding-right: 0px;
	     padding-left: 9px;
}
.wpcf7-inline-wrapper .wpcf7-inline-field:nth-child(2n+0){
	 padding-right: 9px;
	     padding-left: 0;
}
.wpcf7-inline-wrapper .wpcf7-inline-field input{text-align: right}
.owl-carousel.owl-rtl .owl-item{float:none}
@media (min-width: 570px){
	.tab-content.vertical{
		padding: 0px 23px 0px 0;
		 border-left: 0;
	    border-right: 1px solid;
	}

}
@media (min-width: 960px){
	body[class*=hmenu-] .logo-container{
		padding-right: 0;
		padding-left: 36px;
	}
	.menu-primary-inner{margin-right: 50px;}
	.font-size-menu, .menu-container ul.menu-smart > li > a, .menu-smart > li > a > div > div > div.btn, .uncode-cart .buttons a{
		font-size: 18px;
	}
	.menu-primary-inner > *{
		text-align: right;
	}
	.hmenu .navbar-nav-first > ul > li:last-child > a, .hmenu .navbar-nav-first > ul > li:only-child > a{
		pading-left:0;
		padding-right: 20px;
	}
	body[class*=hmenu-] .navbar-nav-last > ul > li:first-child > a, body[class*=hmenu-] .navbar-nav-last > ul > li:only-child > a{
		margin-right:0;
		padding-right: 0;
		padding-left:20px !important;
	}
	.menu-primary-inner .menu-item-button{
		float:left;
	    margin-top:60px;
	}
	.menu-primary-inner .menu-item-button:after{
		display: none;
	}

	.menu-smart i.fa-dropdown{
		padding-right:9px;
		padding-left: 0;
	}
	.portfolio-body{
		direction:ltr;
	}
	.portfolio-body .row-inner > div {
		direction:rtl;
	}
	.footer-last .text-right{text-align: left !important;}
}
@media (max-width: 959px){
	.menu-smart a i.fa-dropdown{
	  	float: left;
    	left: 7px;
    	right:auto !important;
	}
	.menu-smart .dropdown  > a i.fa-dropdown{
  	  padding-left: 0 !important;
  	  padding-right: 9px !important;
	}
	.font-size-menu-mobile, .menu-container ul.menu-smart a{
		font-size: 15px !important;
	}
	.menu-smart a i.fa-dropdown.fa-angle-right{
		left:8px;
		-webkit-transform:rotate(180deg) );
		transform:rotate(180deg) ;
	}

	.main-menu-container .menu-smart ul a:not(.cart-thumb):not(.btn){
		margin-right:5px;
		margin-left:0;
	}

}
@media (max-width: 569px){
	footer .footer-last .uncell
	{text-align: center}
.btn:not(input), .btn-link:not(input) {

    -webkit-transform-origin: right;
    -moz-transform-origin: right;
    -o-transform-origin: right;
    -ms-transform-origin: right;
    transform-origin: right;
}